/* CSS Document */
@media (min-width: 1100px){
.modal-lg, .modal-xl {
    max-width: 970px;
}
}
.blink {
      animation: blink 2s steps(5, start) infinite;
      -webkit-animation: blink 1s steps(5, start) infinite;
    }
    @keyframes blink {
      to {
        visibility: hidden;
      }
    }
    @-webkit-keyframes blink {
      to {
        visibility: hidden;
      }
    }

.table {
  
    margin-bottom: 0rem !important;
   
}
.sfuma-next{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f68943+0,ea356d+33,42bbb5+63,4264aa+90 */
background: #f68943; /* Old browsers */
background: -moz-linear-gradient(left,  #f68943 0%, #ea356d 33%, #42bbb5 63%, #4264aa 90%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #f68943 0%,#ea356d 33%,#42bbb5 63%,#4264aa 90%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #f68943 0%,#ea356d 33%,#42bbb5 63%,#4264aa 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f68943', endColorstr='#4264aa',GradientType=1 ); /* IE6-9 */


-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-family: "Montserrat", Georgia, "Times New Roman", Times, serif;
    font-weight: 400;

	}
	
	.table-hover tbody tr:hover {
    color: #404e67;  background-color: #ffeb3bb5 !important;
}

.dataTables_wrapper .dataTables_info { padding-top: 16px;     font-size: small; }


.table.dataTable th { padding: 5px 20px 5px 5px !important;} 
.table.dataTable tbody td,
.table.dataTable tfoot td {
    padding: 5px 10px !important;
}	
	.border-top-3 {
    border-top-width: 2px !important;
}

.pagination-sm .page-link {
    padding: 3px !important;
   
}
	
.main-menu.menu-light .navigation > li > a { padding: 2px 10px 2px 20px !important;}
.main-menu.menu-light .navigation .navigation-header { padding: 12px 20px 12px 20px; margin-top:10px; }
th, td			{  vertical-align:middle !important;}

/*
.table.table-xs th, .table.table-xs td {
     padding: 5px 8px; padding:5px 10px 5px 10px !important;
}
*/
.input-xs {
    padding: 3px 6px !important;
    margin: 0  !important;
	height:21px !important;;
  
    border-radius: 0  !important;
    font-size: 12px;  !important
    width: calc(100% - 10px)  !important;
}


.altezza{ max-height:calc(100vh - 150px); overflow:auto;}
.card{ margin-bottom:0 !important;}


.nav.nav-tabs.nav-top-border .nav-item a.nav-link.active { border-top: 3px solid #01b5b8; }
.nav.nav-tabs.nav-top-border .nav-item a { color: #01b5b8;}

.search-list{ max-height: calc(100vh - 150px); overflow: auto; }
.navbar-container .search-input .search-list li a {
    padding: 9px 15px;
    color: #404e67;
    border-bottom: 1px solid #eee;
}